#castle basement message #4
from eventAPI import *
from APIUtils import *

rtcastle0South = 0

def fireEvent(e):
   rtcastle0South = getTag(e, "rtcastle0South")
   if (rtcastle0South == 1):
      return 1
   else:
      showPicture(e, "Blue_Vortex")
      showMessage(e, ["You passage is blocked by a strange barrier.", "", "A bodiless voice speaks to you."])
      showMessage(e, ["An ancient poem originating from the southern tribes.", "", "One for the guide to take you across", "", "One for keeper of the gate", "", "One for the dark lord with which to build his throne.", "", "But five for the grave digger to build your final home."])
   return 0
